import { post } from "../config/request";

export const updateJadwal = async ({ number, ptId }, data) => {
	try {
		// const myHeaders = new Headers();
		// myHeaders.append("Content-Type", "application/json");

		// const raw = JSON.stringify(data);

		// const requestOptions = {
		// 	method: "POST",
		// 	body: raw,
		// 	headers: myHeaders,
		// };

		const res = await post(`/pelaporan/jadwal/add?number=${number}&ptId=${ptId}`, data);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
